{
    "watchlist": {
        "empty": "Vide la liste de favoris actuelle",
        "load": "Charge une liste de favoris enregistr\u00e9e",
        "create_table": "G\u00e9n\u00e8re un tableau avec une autre s\u00e9lection de champs",
        "export_xml": "Exporte les objets de la liste de favoris actuelle au format XML",
        "save": "Enregistre la liste de favoris actuelle",
        "remove_object": "Supprime l\u2019objet de la liste de favoris",
        "reload": "Recharger la liste de favoris",
        "switchstyle": "Changer d'affichage",
        "removed_object": "Objet retir\u00e9 de la liste de favoris",
        "added_object": "Objet ajout\u00e9 \u00e0 la liste de favoris",
        "reloaded": "Liste de favoris recharg\u00e9e",
        "emptied": "Liste de favoris vid\u00e9e",
        "switched_style": "Style de la liste de favoris modifi\u00e9",
        "create_watchlist": "Cr\u00e9er une nouvelle liste de favoris",
        "watchlist_overview": "Listes de favoris disponibles",
        "watchlist_name": "Nom de la liste de favoris",
        "add_to_watchlist": "Add to watch list"
    },
    "table": {
        "table_from_filter": "Tableau \u00e0 partir du filtre",
        "table_from_watchlist": "Tableau \u00e0 partir de la liste de favoris",
        "table_from_objectgroup": "Tableau \u00e0 partir du groupe d'objets",
        "export_xml": "Exporte les objets s\u00e9lectionn\u00e9s au format XML",
        "export_csv": "Exporte les objets s\u00e9lectionn\u00e9s au format CSV",
        "per_page": "Par page",
        "definition": "D\u00e9finition",
        "order": "Tri\u00e9 par",
        "columns": "Colonnes",
        "all_fields": "Tous les champs"
    }
}